Elm327 bluetooth

ВНИМАНИЕ !!! 


Появились новые версии клонов elm327  !!!  в программах они определяются как elm327 v1.5, а по факту работают как elm327 v2.1 !!!

Ниже cсылка на сайт разработчика программного обеспечения который обнаружил данную проблему

http://forscan.org/forum/viewtopic.php?f=10&t=1592.


В продаже появились новые версии Elm327 v2.1


Вот ссылка на сайт производителя http://www.elmelectronics.com/obdic.html#ELM327v21

Теперь давайте разберёмся хорошо это или плохо и какая же версия Elm327 лучше v1.5 или v2.1.

К сожалению, в бюджетные версии сканеров Elm327 заливают обрезанную версию прошивки v2.1, которая вместо 6 заявленных протоколов, читает только 4. Не читает автомобили: Ваз, и все автомобили до 2005 года, даже АМЕРИКАНСКИЕ!!! После 2005 года, как правило совместимы со всеми автомобилями. Никаких преимуществ относительно Elm327 v1.5 не вооруженным глазом не видно. Помимо этого в урезанной версии elm327 v2.1 используется низкокачественный bluetooth передатчик, что к сожалению в свою очередь приводит к периодическим обрывам связиадаптером. В связи с этим на наш взгляд покупка адаптера версии 2.1 не целесообразна в виду не значительной разницы в цене, но огромной разницы в функционале и качестве. 

                          


Полноценную версию 2.1 получили сканеры Elm327 vGate icar 2 (v2.1), читает все 6 заявленных протоколов, увеличена скорость обмена данными.



А вот мнение производителей программного обеспечения для адаптеров Elm327: